﻿.def-sea{height:34px;margin-bottom:29px;}
.def-sea-d{width:496px;}
.def-sea-t{width:248px;padding-top:6px;height:22px;overflow:hidden;line-height:22px;}
.def-sea-t a{font-size:14px;margin-right:10px;white-space:nowrap;display:inline-block;}
.sea-txt{border-width:2px;border-style:solid;border-right:0 none;height:30px;background:url(../images/d_sea.gif) no-repeat 6px 5px #fff;width:325px;padding-left:36px;}
.sea-inp{border:0 none;height:22px;line-height:22px;width:310px;color:#999;margin-top:4px;background:#fff;}
.sea-bt{float:left;height:34px;line-height:34px;color:#fff;font-size:16px;border:0 none;width:105px;cursor:pointer;}

.def-le{width:240px;background:#fff;}
.def-rg{width:750px}
.def-le h2{height:35px;line-height:35px;color:#fff;font-size:16px;padding-left:10px;border-radius:3px 3px 0 0;}
.def-top-nav{background:#fff;border-width:2px;border-style:solid;}
.def-top-nav ul{height:344px;}
.def-top-nav li{padding:10px 0 10px 15px;position:relative;z-index:12;width:221px;border-bottom:1px dashed #ddd;line-height:20px;}
.def-top-nav li i{background:url(../images/d_left.gif) no-repeat 0 0;height:11px;right:12px;position:absolute;top:30px;width:7px;display:block;}
.def-top-nav li span.t-name{display:block;padding:0 0 3px 25px;font-size:16px;font-weight:bold;}
.def-top-nav li span.t-1{background-position:0 -163px;}
.def-top-nav li span.t-2{background-position:0 -204px;}
.def-top-nav li span.t-3{background-position:0 0;}
.def-top-nav li span.t-4{background-position:0 -63px;}
.def-top-nav li span.t-5{background-position:0 -95px;}
.def-top-nav li.bor-no{border-bottom:0 none}

.def-top-nav li p{margin-top:5px;}
.def-top-nav li p a{display:inline-block;white-space:nowrap;margin-right:15px;}

.def-top-nav li.on{border-bottom-width:2px;border-bottom-style:solid;border-top-width:2px;border-top-style:solid;margin-top:-1px;padding:9px 0 9px 15px;z-index:13;width:223px;background:#fff;}
.def-top-nav li.on i{display:none;}
.def-top-nav li.on .def-tn-box{display:block;}

.def-tn-box{background:#fff;position:absolute;border-width:2px;border-style:solid;left:236px;width:720px;padding:9px 19px;z-index:100;min-height:100px;_height:100px;top:-2px;}
.def-tn-box .tn-line{height:66px;top:0;overflow:hidden;position:absolute;width:2px;left:-2px;background:#fff;}

.tn-con dl{border-bottom:1px dotted #eee;overflow:hidden;padding:6px 10px;line-height:24px;}
.tn-con dt{color:#489D00;float:left;font-weight:bold;width:60px;}
.tn-con dd{display:block;float:right;width:636px;}
.tn-con dd a{padding-right:20px;}
.def-tn-box a.tn-more{margin-top:10px;color:#fff;padding:0 10px;height:24px;line-height:24px;border-radius:3px;display:block;float:right;}

.def-top-m{width:750px;height:320px;overflow:hidden;position:relative;}
.def-top-u{padding:0 1px;height:78px;}
.def-top-u li{float:left;}
.def-top-u li a{display:block;width:192px;height:78px;color:#fff;line-height:78px;text-align:center;font-size:20px;}

.def-bmt{margin-top:15px;}
.bmt-top{padding-top:5px;padding-left:10px;height:38px;line-height:38px;border-bottom:2px solid #fff;}
.bmt-top h2{font-size:20px;font-weight:bold;width:200px;margin-right:30px;}
.bmt-top ul{height:26px;margin-top:8px;}
.bmt-top ul li{float:left}
.bmt-top ul li a{font-size:16px;line-height:26px;margin-right:10px;height:26px;float:left;padding:0 12px;}
.bmt-top ul li.on a{border-radius:3px;color:#fff}
.bnt-more{background:url(../images/d_le.gif) no-repeat 0 0;width:10px;height:15px;margin:14px 0 0 8px;}

.def-bm1 h2{color:#0291E8}
.def-bm1 .bmt-top{border-color:#66C5FE;background:url(../images/def_pic1.png) no-repeat 855px 1px;}
.def-bm1 .bmt-top ul li.on a{background:#66C5FE}
.def-bm2 h2{color:#69B300}
.def-bm2 .bmt-top{border-color:#97C84B;background:url(../images/def_pic1.png) no-repeat 842px -49px;}
.def-bm2 .bmt-top ul li.on a{background:#97C84B}
.def-bm3 h2{color:#FC924C}
.def-bm3 .bmt-top{border-color:#FFBC5A;background:url(../images/def_pic2.png) no-repeat 800px 1px;padding-top:15px;}
.def-bm3{margin-top:5px;}
.def-bm3 .bmt-top ul li.on a{background:#FFBC5A}

.bmt-con{border-bottom:1px solid #ddd;height:424px;overflow:hidden;background:#fff;}
.con-le{width:200px;}
.con-le .img1,.con-le .img1 img{display:block;width:200px;height:250px;}
.con-le .img2,.con-le .img2 img{display:block;width:200px;height:86px;}
.con-le .img2{border-bottom:1px solid #ddd}
.con-rg{width:800px;}
.rg-cm{padding:10px 0 0 10px}
.cm-u li{float:left;padding:10px 11px;width:172px;position:relative;}
.cm-u li a{display:block;overflow:hidden;}
.cm-u li a img{display:block;width:172px;height:129px;}
.cm-u li a p{height:24px;line-height:24px;overflow:hidden;padding:2px 0 3px;}
.cm-u li a .other{line-height:24px;}
.cm-u li a .other b{font-size:20px;padding-right:3px;font-weight:normal;}
.cm-u li.c2_bd{background:#fff;border-width:1px;border-style:solid;padding:9px 10px;}

/* default 3 */
.t_bg1{background-color:#66C5FE}
.t_c1{color:#0291E8}
.t_bor1{border-color:#66C5FE}
.t_bg2{background-color:#97C84B}
.t_c2{color:#69B300}
.t_bor2{border-color:#97C84B}
.t_bg3{background-color:#FFBC5A}
.t_c3{color:#FC924C}
.t_bor3{border-color:#FFBC5A}

/* themes */
.th_slider{width:1000px;height:300px;overflow:hidden}
.lv-me{border-top-width:3px;border-top-style:solid}
.lv-title{background:#f2f2f2;height:40px}
.lv-title span{display:block;width:200px;line-height:40px;height:40px;color:#fff;font-size:18px;text-align:center}
.lv-con{margin-top:10px;overflow:hidden;border:1px solid #eee;border-top:none;padding-bottom:12px}
.lv-c-u1{padding:0 15px}
.lv-c-u1 li{float:left;width:230px;margin:12px 6px 0;display:inline}
.le-c-u-d{width:230px;height:170px;overflow:hidden;position:relative}
.le-c-u-d img,.le-c-u-d a{width:230px;height:170px;display:block}
.le-c-u-d p{position:absolute;bottom:0;left:0;text-align:center;padding:0 5px;width:220px;height:30px;line-height:30px;color:#fff;font-size:14px;overflow:hidden}
